## rust-anstyle-svg 0.1.5

=== debian/changelog ===
rust-anstyle-svg (0.1.5-1) unstable; urgency=medium

  * Package anstyle-svg 0.1.5 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 13 Oct 2024 17:00:51 +0200
