=== debian/control ===
Source: rust-anstyle-svg
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstream-0.6-dev <!nocheck>,
 librust-anstyle-1+default-dev <!nocheck>,
 librust-anstyle-lossy-1+default-dev <!nocheck>,
 librust-html-escape-0.2+default-dev (>= 0.2.13-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/anstyle-svg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anstyle-svg
Homepage: https://github.com/rust-cli/anstyle
X-Cargo-Crate: anstyle-svg
Rules-Requires-Root: no

Package: librust-anstyle-svg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6-dev,
 librust-anstyle-1+default-dev,
 librust-anstyle-lossy-1+default-dev,
 librust-html-escape-0.2+default-dev (>= 0.2.13-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~)
Provides:
 librust-anstyle-svg+default-dev (= ${binary:Version}),
 librust-anstyle-svg-0-dev (= ${binary:Version}),
 librust-anstyle-svg-0+default-dev (= ${binary:Version}),
 librust-anstyle-svg-0.1-dev (= ${binary:Version}),
 librust-anstyle-svg-0.1+default-dev (= ${binary:Version}),
 librust-anstyle-svg-0.1.5-dev (= ${binary:Version}),
 librust-anstyle-svg-0.1.5+default-dev (= ${binary:Version})
Description: Convert ANSI escape codes to SVG - Rust source code
 Source code for Debianized Rust crate "anstyle-svg"
