=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-svg 0.1.5 --all-targets --all-features
Features: test-name=rust-anstyle-svg:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.65.0), librust-snapbox-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-svg 0.1.5 --all-targets
Features: test-name=librust-anstyle-svg-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.65.0), librust-snapbox-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-svg 0.1.5 --all-targets --no-default-features
Features: test-name=librust-anstyle-svg-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.65.0), librust-snapbox-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable
